#titleBar{
	margin: 0 auto;
	min-width: 540px;
	height: 44px;}
#titleBar p {
	margin: 0;
	padding: 3px 5px;
	font-size: 36px;
	color: white;}
.word {
	position: relative;
	float: left;
	margin: 0;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;}
#w1{
	top: -3px;
	background: midnightblue; }
#w2{
	top: 2px;
	font-family: "comic sans ms", cursive;
	background: darkgreen;}
#w2 p {
	font-size: 34px !important; }
#w3{
	top: -4px;
	font-family: "times new roman", times, serif;
	background: orange;}
#w4{
	top: -7px;
	font-family: stencil;
	font-size: 26px;
	background: red;}
#w5{
	top: 2px;
	font-family: chicago, charcoal, sans-serif;
	top: 3px;
	background: purple;}
	
#creditsBox {
	padding: 65px 0 0;
	width: 950px;
	height: 255px;
	background: url('../img/credits/fullBg.jpg');
	background-position: -60px 0;
}
#acknowledgementsTitle {
	position: absolute;
	right: 0;
	top: 25px;
	margin: 0;
	padding: 0 5px;
	width: 675px;
	font-family: 'Andale mono', monospace; 
	font-size: 24px;
	color: white;
	background: url('../res/bg/70pcBlack.png');	
}	
#creditsWrapper {
	margin: 0 10px 10px;
	padding: 5px 0;
	background: url('../res/bg/40pcBlack.png');
	width: 930px;
	height: 235px;
	overflow-y: scroll;
}
#creditsWrapper p {
	margin: 0 10px 5px;
	color: white;
}

#designerHeader {
	margin: 0 0 5px;
}
#designerHeader h1, .title {
	margin:  20px 0 0;
	font-family: monospace;
	text-align: right;
}
#designer, #oldWebsite {
	padding: 10px;
	width: 930px;
	height: 260px;
	background: darkkhaki ;
}
#oldWebsite {
	height: 150px;
}
#designerTextWrapper, #oldWebsiteTextWrapper {
	position: static;
	margin: 0;
	padding: 10px;
	width: 670px;
	height: 240px;
	background: url('../res/bg/40pcBlack.png');
}
#oldWebsiteTextWrapper {
	height: 130px;
}
#designerTextWrapper p, #oldWebsiteTextWrapper p {
	margin: 0 0 0.5em;
	color: white;
}
#profilePhoto {
	position: absolute;
	top: 0;
	right: 0;
	height: 280px;
	border-left: 10px solid white;
}
#logo {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 210px;
}